
.kadomarubox {
    letter-spacing: 1px;
    border-radius: 15px 15px 15px 15px;
    border: #4d4d4d solid 1px;
    box-sizing: border-box;
    margin-bottom: 16px;
    background-color: rgba(0,0,0,0.3);
    padding: 20px 15px;
}
.kadomarubox2 {
    border-radius: 15px 15px 15px 15px;
    border: #4d4d4d solid 3px;
    box-sizing: border-box;
    margin-bottom: 16px;
    background-color: rgba(0,0,0,0.6);
    padding: 15px;
}

.kadomarubox3 {
    /*border-radius: 0px 0px 15px 15px;*/
    border: #4d4d4d solid 1px;
    box-sizing: border-box;
    margin-bottom: 16px;
    background-color: rgba(0,0,0,0.3);
    padding: 20px 15px;
}

.f14 {
    font-size: 14px;
}
.ytp-watermark {
    display: none!important;
}
#play-video2{
    width: 100%;
    position: absolute;
    top:0;
    left:0;
    z-index: 9998;
    cursor: pointer;
}
#play-video{
    
}
#play-videobox{
    width: 100%;
position: relative;
height: 0;
overflow: hidden;
padding-top: 56.25%;
}
#play-videobox iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
img#yt-thumb {
max-width: 100% !important;
}
.jk_img {
border:solid #000 1px;
}
.bgb {
    background:#000;
    padding: 5px;
    color: #fff;
    display: inline-block;
}
.topictab {
    background:#dbdbdb;
    color: #000;
    padding: 10px 10px;
    font-weight: bold;
    display: inline-block;
    line-height: 1;
}

.cd_title {
}
.topictxt {
    margin-top:0 !important;
    border:solid 1px #dbdbdb;
    background-color: rgba(0,0,0,0.5);
    padding: 15px;
}
.bborder {
    /*border-bottom: double;*/
    border-bottom: solid 2px;
    padding-bottom: 10px;
}
.dvdlist div {
    width: 20%;
    padding-right:15px;
    box-sizing: border-box;
}
.dvdlist div:last-child {
    padding-right:0px;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}

.dvdsonglist {
    padding-left: 25px;
}
.dvdsonglist li {
    list-style: decimal-leading-zero;
    margin-bottom:8px;
    padding-left:1em;
	text-indent:-1em;
}
.dvdsonglist_s {
    font-size: 12px;
    line-height:1.2;
    padding-left: 25px;
}
.dvdsonglist_s li {
    list-style: decimal-leading-zero;
    margin-bottom:7px;

}
.dvdsonglist_no {
    padding-left: 0px;
    
}
.dvdsonglist_no li {
    list-style: inside;
    margin-bottom:8px;
    padding-left:1.5em;
	text-indent:-1.5em;
}

.discnum {
    border-bottom: solid 1px;
}
.grayborder {
    border-bottom: solid 1px #6d6d6d;
}
.spdisc {
    align-items: center;
     background:#1A1A1A;
     padding: 10px 16px 16px 16px;
     border: #000000 solid 1px;
     position: relative;
}
.spdisc div {
    box-sizing: border-box;
}
.crimson {
    background: #c10101;
    color: #fff;
}

.tabti {
    background:#6d6d6d;
    display: inline-block;
    padding:3px 8px;
    line-height:1;
    border-radius: 5px;
    text-align: center;
    width: 50px;
}
.pink {
    background: #f01242;
    background:linear-gradient(to right, #f60a21, #e91e6f);
    color: #fff;
}
.bg_line {
    background: #000;
    color: #fff;
    padding: 15px;
    border:solid 1px #6d6d6d;
}
.bborder_b {
    border-bottom: solid 1px #000;
}
.bborder_w{
    border-bottom: solid 1px #fff;
}
.tokutenkoumoku {
    align-items: center;
}
.lineH-s{
    line-height:1.5 !important;
}
.imgborder {
    border:solid 1px #393939;
}
.dispinblock {
    text-align: center
}
.dispinblock span {
    display: inline-block;
    text-align: left;
}
@media screen and (max-width: 768px){
    .dvdlist div {
        width: 50%;
        overflow: auto;
        height: 30vh;
        max-height: 250px;
        margin-bottom: 2rem;
    }
    .dvdlist div:last-child {
        padding-right:15px;
    }
    .f14 {
        font-size: 12px;
    }
    .h20 { height: 20px;}
}

.gizagiza {
    position: absolute;
    top:-20px;
    left:-25px;
    width: 100px;
    height: 100px;
}
@media screen and (max-width: 768px){
    .gizagiza {
        position: absolute;
        top:-20px;
        right:0px;
        left: inherit;
        width: 23%;
        height: auto;
    }
}
